Opened 4 years ago

Closed 4 years ago

Last modified 4 years ago

#10585 closed enhancement (invalid)

Trac1.0 Support

Reported by: rje Owned by: pacopablo
Priority: normal Component: PhpBbAuthPlugin
Severity: normal Keywords:
Cc: Trac Release: 1.0


Does the current version of the PhpBbAuthPlugin support Trac 1.0? If not what is requires to bring it up to date?

Attachments (0)

Change History (2)

comment:1 Changed 4 years ago by rje

  • Resolution set to invalid
  • Status changed from new to closed

PhpBbAuthStore needs to be enabled in the components section of trac.ini.

This seems to work fine for Trac 1.0.

phpbbauth.main.PhpBBAuthStore = enabled

comment:2 Changed 4 years ago by rjollos

Thanks for reporting. I added the 1.0 tag to the project wiki page.

Add Comment

Modify Ticket

as closed The owner will remain pacopablo.
The resolution will be deleted. Next status will be 'reopened'.

E-mail address and user name can be saved in the Preferences.

Note: See TracTickets for help on using tickets.